[plt-scheme] setup-plt error in frtime collect

From: Casey Klein (clklein at calpoly.edu)
Date: Tue Dec 12 12:19:33 EST 2006

When running setup-plt on a fresh build of the trunk, I get an error
related to collects/frtime/frtime-lang-only.ss's definition of the
module `frtime-no-mred':

   setup-plt:   load-handler: expected a `module' declaration for
   `frtime-lang-only' in
   found: frtime-no-mred

Should this module's name be changed?

Posted on the users mailing list.